local fn = _gn(0xA7A932170592B50E)
--- Looks up a camera handle in the current camera pool and returns `true` if the handle is found, otherwise it returns `false`.
-- @param cam The camera handle to look for.
-- @return A boolean value representing whether the camera exists or not.
function Global.DoesCamExist(cam)
	return fn(cam, _r)
end
